Fuji film Xpro 3

New Here ,
Apr 13, 2021 Apr 13, 2021

Copy link to clipboard

Copied

Hi 

I updated my Lightroom version to 10.2 but it still does not recognize my Xpro3 raw files. 
Quite strange is that I also updated Bridge and Photoshop and they do recognize the Xpro 3 raw files. 

Anyone to help me ? 

TOPICS
Presets or profiles

Views

166

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct Answer

Adobe Community Professional , Apr 14, 2021 Apr 14, 2021
You do not appear to be using Lightroom-Classic v10.2!   Your Import dialog is showing this- You should be seeing this-   Which Version of LrC are you using? Go  MENU: Help > System Info...   and Copy&Paste or screen-clip the info that you see.

Likes

translate

Translate

Translate
Adobe Community Professional ,
Apr 14, 2021 Apr 14, 2021

Copy link to clipboard

Copied

The Xpro3 has been supported since LrC version 9, so there shouldn't be any issue when importing into version 10.2. 

 

So, what happens when you try to import into LrC, do you receive any error messages?

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Apr 14, 2021 Apr 14, 2021

Copy link to clipboard

Copied

Nothing. No message. 
When I try to import It just see the files but is unable to display images. 

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Apr 14, 2021 Apr 14, 2021

Copy link to clipboard

Copied

Can you post a screenshot of the import dialog when you're trying to import?

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Apr 14, 2021 Apr 14, 2021

Copy link to clipboard

Copied

Here it is

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Apr 14, 2021 Apr 14, 2021

Copy link to clipboard

Copied

You do not appear to be using Lightroom-Classic v10.2!

 

Your Import dialog is showing this-

Import01.jpg

You should be seeing this-

Import02.jpg

 

Which Version of LrC are you using?

Go  MENU: Help > System Info...   and Copy&Paste or screen-clip the info that you see.

Regards. My System: Lr-Classic 10.2, Photoshop 22.3, Lightroom 4.2, Windows-10 Nikon DSLR.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Apr 14, 2021 Apr 14, 2021

Copy link to clipboard

Copied

Capture d’écran 2021-04-14 à 21.30.22.png

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Apr 14, 2021 Apr 14, 2021

Copy link to clipboard

Copied

Well that explains the problem, as you are running a very old version of Lightroom Classic (2015.7), you need to be running at least Classic version 9.0 in order to process Raw files from the Xpro3. 

 

You are obviously paying for an Adobe subscription, so that entitles you to be running the latest version of Classic, which is 10.2. Open the Adobe Creative Cloud app to check if the option to update Lightroom Classic is listed, and if it is you need to do that. 

 

If you do in fact have 10.2 installed, you need to change your startup icons in the dock to make sure you launch the correct version.

 

@WobertC, nice catch!!

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Apr 14, 2021 Apr 14, 2021

Copy link to clipboard

Copied

It works fine ! Thanks !

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines